<packet name="WaypointUpdate">
	<version number="1">
		<u32 name="num_updates">
		<array name="update_array" count="var:num_updates">
			<str16 name="waypoint_name">
			<u8 name="waypoint_category">
			<u32 name="spawn_id">
		</array>
		<u32 name="unknown">
	</version>
	<version number="562">
		<u32 name="num_updates">
		<array name="update_array" count="var:num_updates">
			<str16 name="waypoint_name">
			<u8 name="waypoint_category">
			<u32 name="spawn_id">
			<u8 name="waypoint_category2">
			<u32 name="spawn_id2">
		</array>
	</version>
</packet>